{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "data.waffe": "checkbox",
    "data.waffe.cost": "number",
    "data.tool": "checkbox",
    "data.race": "checkbox",
    "data.race.speed": "number",
    "data.race.playable": "checkbox",
    "data.race.minweight": "number",
    "data.race.maxweight": "number",
    "data.race.minheight": "number",
    "data.race.maxheight": "number",
    "data.race.maxage": "number",
    "data.race.minage": "number",
    "cost.1": "number",
    "item": "checkbox",
    "weapon": "checkbox",
    "damage": "text",
    "item.slots": "number",
    "ranged": "checkbox",
    "armor": "checkbox",
    "armor.evade": "number",
    "armor.slots": "number",
    "shield": "checkbox",
    "magic": "checkbox",
    "magicitem": "checkbox"
  }
}